/*
Theme Name:   Twentytwentyone Child
Theme URI:    http://example.com/twentytwentyone-child/
Description:  Twentytwentyone Child Theme
Author:       Shameem Akhtar
Author URI:   http://twentytwentyone.com
Template:     twentytwentyone
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twentytwentyonechild
*/

/* Full-screen loader styles */
        #loader {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: #000; /* Background color */
            display: flex;
            align-items: center;
            justify-content: center;
            z-index: 9999;
            transition: opacity 3s ease;
        }

        #loader.hidden {
            opacity: 0;
            pointer-events: none;
        }

        /*.spinner {
            width: 50px;
            height: 50px;
            border: 5px solid #ccc;
            border-top-color: #000;
            border-radius: 50%;
            animation: spin 1s linear infinite;
        }

        @keyframes spin {
            from {
                transform: rotate(0deg);
            }
            to {
                transform: rotate(360deg);
            }
        }*/